wammu (0.36-2.1) unstable; urgency=medium

  * Non-maintainer upload, with maintainer's agreement.
  * Update to depend on python-wxgtk3.0 rather than python-wxgtk2.8.
    (Closes: #757306)

 -- Olly Betts <olly@survex.com>  Thu, 07 Aug 2014 19:44:13 +1200

wammu (0.36-2) unstable; urgency=low

  * Remove alternative dependency on wxpython2.6 (Closes: #647735).
  * Bump standards to 3.9.3.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 May 2012 09:06:45 +0200

wammu (0.36-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.2.
  * Switch to dh_python2.

 -- Michal Čihař <nijel@debian.org>  Thu, 15 Sep 2011 11:21:11 +0200

wammu (0.35-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 01 Dec 2010 13:51:00 +0100

wammu (0.34-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Fri, 10 Sep 2010 09:43:27 +0200

wammu (0.33-1) unstable; urgency=low

  * New upstream version.
    - Fixes few crashes on connect (Closes: #578780, #576266).
  * Bump standard to 3.8.4.

 -- Michal Čihař <nijel@debian.org>  Wed, 28 Apr 2010 13:37:35 +0200

wammu (0.32.1-1) unstable; urgency=low

  * New upstream version.
    - Fixes exception in configuring (Closes: #565651).
    - Fixes crash in preferences (Closes: #565165).
    - Does not run wizard when phone is connected (Closes: #448629).

 -- Michal Čihař <nijel@debian.org>  Thu, 21 Jan 2010 17:00:19 +0100

wammu (0.32-1) unstable; urgency=low

  * New upstream version.
  * We need only python build dep, not python-dev.

 -- Michal Čihař <nijel@debian.org>  Tue, 12 Jan 2010 17:22:49 +0100

wammu (0.31.1-1) unstable; urgency=low

  * New upstream version.
    - Fixes problem with Python 2.4 (Closes: #560135).
    - Includes missing man pages.

 -- Michal Čihař <nijel@debian.org>  Tue, 15 Dec 2009 14:04:26 +0100

wammu (0.31-1) unstable; urgency=low

  * Switch development to Git, adjust Vcs-* headers.
  * New upstream release.
    - Adjusts desktop file to show only in one category (Closes: #555812).
  * Bump standards to 3.8.3.
  * Convert to 3.0 source format.
  * Add Czech man pages which upstream forgot to distribute.
  * Simplify debian/rules.

 -- Michal Čihař <nijel@debian.org>  Tue, 08 Dec 2009 16:01:33 +0100

wammu (0.30.1-2) unstable; urgency=low

  * Drop dependency on python-xml, it looks like it was needed only with some
    old Python versions (LP: #391529).
  * Bump standards to 3.8.2 (no changes).

 -- Michal Čihař <nijel@debian.org>  Wed, 24 Jun 2009 14:19:00 +0200

wammu (0.30.1-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Sat, 07 Mar 2009 14:52:18 +0100

wammu (0.30-1) unstable; urgency=low

  * New upstream version.
  * Add missing dependency on python-xml.
  * Add ${misc:Depends} to deps.
  * Drop workaround for #481899, we depend on newer debhelper anyway.
  * Drop --skip-deps magic in debian/rules, it is not needed now.
  * Convert from pycentral to pysupport.
  * Updated debian/copyright.
    - It is new year.
    - Copyright statement caught by lintian.
    - New upstream no longer includes wx licensed code.

 -- Michal Čihař <nijel@debian.org>  Fri, 06 Mar 2009 17:04:36 +0100

wammu (0.29-1) unstable; urgency=low

  * New upstream version.
    - Better handles number comparing (Closes: #497091).
  * Improve short description (Closes: #493525).

 -- Michal Čihař <nijel@debian.org>  Sat, 04 Oct 2008 22:04:35 +0200

wammu (0.28-2) unstable; urgency=low

  * Skip import of deps during build (this was mistakenly changed while
    switching to dh) (Closes: #493395).

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Aug 2008 19:45:29 +0200

wammu (0.28-1) unstable; urgency=low

  * New upstream version.
  * Do not use own install commands in debian/rules, use dh_install instead.
  * Switch to dh (debhelper 7).
  * Prefer wxPython 2.8 over 2.6 in deps.
  * Update standards to 3.8.0 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Tue, 22 Jul 2008 16:31:27 +0200

wammu (0.27-1) unstable; urgency=low

  * New upstream version.
  * Fix typo in translation (Closes: #477955).

 -- Michal Čihař <nijel@debian.org>  Sun, 11 May 2008 13:13:52 +0200

wammu (0.26-2) unstable; urgency=low

  * Drop workaround for bug #452227 (Closes: #472031).

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Mar 2008 21:13:24 +0100

wammu (0.26-1) unstable; urgency=low

  * New upstream version
    - Upstream now ships ChangeLog.
  * No need to call dh_strip as this package does not ship any binary.
  * Update upstream copyright.

 -- Michal Čihař <nijel@debian.org>  Tue, 04 Mar 2008 10:35:45 +0100

wammu (0.25-2) unstable; urgency=low

  * Delete empty /usr/lib (workaround for pycentral bug #452227).
  * Adjusted Vcs-* headers to point to trunk.
  * Depend on current python-gammu version as well as upstrem.

 -- Michal Čihař <nijel@debian.org>  Sun, 03 Feb 2008 12:58:10 +0900

wammu (0.25-1) unstable; urgency=low

  * New upstream release.
  * Update policy to 3.7.3 (no changes needed).
  * Cleanup clean target in debian/rules.
  * Drop patches as they are in upstream.
  * Drop dpatch usage, we don't need it.

 -- Michal Čihař <nijel@debian.org>  Wed, 19 Dec 2007 10:19:47 +0900

wammu (0.24-3) unstable; urgency=low

  * Fix crash with dbus (Closes: #454425).

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Dec 2007 19:36:33 +0900

wammu (0.24-2) unstable; urgency=low

  * This package is GPL2 only, so it should be stated in
    debian/copyright.
  * Use dpatch for patching sources.
  * Fix crash on missing notification daemon (Closes: #453376).
  * Recommend notification-daemon to get notification working by default.

 -- Michal Čihař <nijel@debian.org>  Thu, 29 Nov 2007 18:04:10 +0900

wammu (0.24-1) unstable; urgency=low

  * New upstream releases.
    - Remembers phone/SIM memory (Closes: #448601).
    - Newly created entries contain some fields (Closes: #448603).
    - Validation of fields correctly works (Closes: #448606).
  * Convert XS-Vcs fields to Vcs.

 -- Michal Čihař <nijel@debian.org>  Tue, 13 Nov 2007 09:53:39 +0900

wammu (0.23-1) unstable; urgency=low

  * New upstream version.
  * Use new Homepage field.
  * Depend also on wxPython 2.8 to allow this package to work on Ubuntu
    (and I hope that we will have also wxPython 2.8 soon).

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Oct 2007 14:32:23 +0900

wammu (0.22-1) unstable; urgency=low

  * New upstream version.
  * Fix menu section.

 -- Michal Čihař <nijel@debian.org>  Tue, 11 Sep 2007 15:54:11 +0900

wammu (0.21-1) unstable; urgency=low

  * New upstream release.
  * Improve description.
  * Include python-gammu information in bug report (mostly to get gammu
    version).

 -- Michal Čihař <nijel@debian.org>  Thu, 21 Jun 2007 11:17:48 +0200

wammu (0.20-1) unstable; urgency=low

  * New upstream release.
  * Add XS-Vcs headers.
  * Use my Debian email.

 -- Michal Čihař <nijel@debian.org>  Wed, 16 May 2007 09:25:21 +0200

wammu (0.19-1) unstable; urgency=low

  * New upstream release.
  * Fix man page (Closes: #397826).

 -- Michal Čihař <michal@cihar.com>  Mon, 12 Mar 2007 09:38:04 +0100

wammu (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <michal@cihar.com>  Thu, 19 Oct 2006 22:33:48 +0200

wammu (0.16-1) unstable; urgency=low

  * New upstread release.
    - Fixes unhandled exception when starting (Closes: #387618).

 -- Michal Čihař <michal@cihar.com>  Thu, 21 Sep 2006 08:56:12 +0200

wammu (0.15-1) unstable; urgency=low

  * New upstream release.
  * Possibility to predefine delivery report settings (Closes: #379289).

 -- Michal Čihař <michal@cihar.com>  Sun,  3 Sep 2006 12:01:12 +0200

wammu (0.14-1) unstable; urgency=low

  * New upstream release.
  * Updated policy to 3.7.2.0 (no changes needed).
  * Add watch file.
  * Use python-central and switch to current python policy (Closes: #380984).
  * Cleanup dependencies from obsolete packages as we require current distro
    due to python-central anyway.

 -- Michal Čihař <michal@cihar.com>  Sat,  5 Aug 2006 16:37:55 +0200

wammu (0.13-1) unstable; urgency=low

  * Not native package any more, it is better for expected inclusion in
    Debian.
  * New version.
  * Better dependency on bluetooth implementations.
  * Initial release for Debian (Closes: #326710).

 -- Michal Čihař <michal@cihar.com>  Fri, 24 Mar 2006 23:43:36 +0100

wammu (0.12) unstable; urgency=low

  * New version.
  * Fix homepage in control file to fit current recommendations.

 -- Michal Čihař <michal@cihar.com>  Sun,  8 Jan 2006 20:10:26 +0100

wammu (0.11) unstable; urgency=low

  * Revert back to native package versioning (changed also changelog!).
  * Do not build depends on python-gammu nor wxPython.
  * Prefer wxPython 2.6 in dependencies.
  * Use xpm icon in menu.
  * This was supposed to be initial upload to Debian archives, howerver I
    still lack sponsor.

 -- Michal Čihař <michal@cihar.com>  Sat, 24 Dec 2005 01:24:15 +0100

wammu (0.10) unstable; urgency=low

  * New version.
  * Include icon in menu item.

 -- Michal Čihař <michal@cihar.com>  Sun,  7 Aug 2005 21:54:09 +0200

wammu (0.9) unstable; urgency=low

  * New version.

 -- Michal Čihař <michal@cihar.com>  Sun, 24 Jul 2005 18:46:43 +0200

wammu (0.8) unstable; urgency=low

  * New version.

 -- Michal Čihař <michal@cihar.com>  Fri, 17 Sep 2004 14:07:32 +0200

wammu (0.7) unstable; urgency=low

  * New version.

 -- Michal Čihař <michal@cihar.com>  Mon,  6 Sep 2004 11:10:00 +0200

wammu (0.6) unstable; urgency=low

  * New version released.

 -- Michal Cihar <michal@cihar.com>  Wed,  3 Mar 2004 22:49:38 +0100

wammu (0.5.3) unstable; urgency=low

  * Another testing release.

 -- Michal Cihar <michal@cihar.com>  Thu, 12 Feb 2004 21:03:06 +0100

wammu (0.5.2) unstable; urgency=low

  * Testing release.

 -- Michal Cihar <michal@cihar.com>  Mon,  9 Feb 2004 18:43:55 +0100

wammu (0.5.1) unstable; urgency=low

  * New version.

 -- Michal Cihar <michal@cihar.com>  Fri, 23 Jan 2004 12:43:48 +0100

wammu (0.5) unstable; urgency=low

  * New version.
  * Recommends timidity for ringtone playback.

 -- Michal Cihar <michal@cihar.com>  Wed, 21 Jan 2004 21:46:02 +0100

wammu (0.4.1) unstable; urgency=low

  * New version, just for testing purposes.

 -- Michal Cihar <michal@cihar.com>  Wed, 14 Jan 2004 22:24:54 +0100

wammu (0.4) unstable; urgency=low

  * Do not distribute byte compiled files.
  * Added correct versions to dependencies.
  * New version.

 -- Michal Cihar <michal@cihar.com>  Tue,  6 Jan 2004 20:02:50 +0100

wammu (0.3) unstable; urgency=low

  * Initial packaging.

 -- Michal Cihar <michal@cihar.com>  Sun,  4 Jan 2004 16:49:04 +0100
